Message: Setting geant4e verbose levels Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Setting geant4e verbose levels 

Forum: Documentation and Examples
Date: 08 Mar, 2016
From: Nicholas Kinnaird <Nicholas Kinnaird>

Hi there, I am having trouble setting the verbose levels for the error propagation package. If you see in the attached geant4 source code, there is a variable G4EVERBOSE and and a variable iverbose that I have to set somehow. I tried defining the first as #define G4EVERBOSE 1 and the second multiple ways such as G4UImanager::GetUIpointer()->ApplyCommand("/geant4e/iverbose 4"), as other similar verbose levels seem to be set, to no avail. I can't seem to find where iverbose is defined unfortunately. Does anyone see where I might want to go with this? Thanks!

-Nick

   Attachment:
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2016/03/08/12.19-14239-4ErrorSurfaceTrajState.cc

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Feedback: Re: Setting geant4e verbose levels   (Pedro Arce - 09 Mar, 2016)
(_ None: Re: Setting geant4e verbose levels   (Nicholas Kinnaird - 09 Mar, 2016)
 Add Message Add Message
to: "Setting geant4e verbose levels"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]